

/* Temporary portfolio text disabling 
.info.portfolio_content {
display: none;
}*/

/* Device specific visibility  */
	.hidden          { display: none; visibility: hidden; }
	.visible-phone   { display: none!important; }
	.visible-tablet  { display: none!important; }
	.hidden-desktop  { display: none!important; }
	.visible-desktop { display: inherit!important; }
@media (min-width: 768px) and (max-width: 979px) {
	.hidden-desktop  { display: inherit!important; }
	.visible-desktop { display: none!important; }
	.visible-tablet  { display: inherit!important; }
	.hidden-tablet   { display: none!important; }
}
@media (max-width: 767px) {
	.hidden-desktop  { display: inherit!important; }
	.visible-desktop { display: none!important; }
	.visible-phone   { display: inherit!important; }
	.hidden-phone    { display: none!important; }
	.centered-phone    { text-align: center!important; } /* custom */
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  { 
	.hidden-ipad   { display: none!important; }
	.visible-ipad  { display: inherit!important; }
	.full-width-ipad[class*="span"], .full-width-ipad [class*="span"] { float: none; margin-left: 0; margin-bottom: 20px; width: 100%; }
}
.visible-print { display: none!important; }
@media print {
	.visible-print { display: inherit!important; }
	.hidden-print  { display: none!important; }
}
.tooltip2 {display: none; }
#sb_instagram {margin-top: 20px; }

/* Gravity Forms styling  */
body .gform_wrapper .gform_body .gform_fields .gfield select {background: #FFF;}
.gform_wrapper .chosen-container-single .chosen-single {
height: 45px;
border: none;
border-radius: 0px;
background: #FFF;
box-shadow: none;
line-height: 45px;
}
.gform_wrapper .chosen-container-active.chosen-with-drop .chosen-single div b {
background-position: -15px 13px; }
.gform_wrapper .chosen-container-single .chosen-single div b {
background: url(../images/chosen-sprite.png) no-repeat 0 13px;
}
body .gform_wrapper textarea {
line-height: 19px; }
body .gform_wrapper .top_label .gfield_label {font-weight: 600; color: #1abc9c; }
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {float: right; }
body .gform_wrapper div.validation_error {padding: 0px; background-color: transparent; color:#E20000; }

/* Gravity Forms Footer Form styling  */
.textwidget .gform_wrapper .gform_fields .gfield {margin: 0 0 0px 0; }
.textwidget .gform_wrapper input[type="submit"] {border: 2px solid #B9B9B9; color: #BBBBBB;}
.textwidget .gform_wrapper .top_label .gfield_label {margin: 4px 0 4px 0; }
.textwidget .gform_wrapper input[type=text] {margin: 0px 0 0; line-height: 11px; padding: 10px 10px 10px;}
.textwidget .gform_wrapper .ginput_complex label {color: #FFF; display:none; }
.textwidget .gform_wrapper div.validation_error {margin-bottom: 0px; font-size: 12px; line-height: 15px; }
.textwidget .gform_wrapper .top_label .gfield_label {color: #818181; }
.textwidget .gform_wrapper .ginput_complex .ginput_left {min-height: 38px; }


footer .column1 {
position: relative;
}

.q_circles_holder .q_circle_inner2 {border: none; }

.portfolio_navigation .portfolio_prev a, .portfolio_navigation .portfolio_next a {
color: #7C7C7C;
border: 2px solid #ababab;
}

.portfolio_navigation .portfolio_prev a:hover {color:#FFFFFF; }
.portfolio_navigation .portfolio_next a:hover {color:#FFFFFF; }

div#qode-home-slider-3 .carousel-inner .item.dark .slider_content .text .qbutton {
border-color: #95fd01;
border-radius: 20px;
color: white;
text-transform: lowercase;
background: none;
min-width: 120px;
text-align: center;
font-size: 15px;
font-weight: 500!important;
}
.carousel-inner p {
text-shadow: none; }

div#qode-home-slider-3 .carousel-inner .item.dark .slider_content .text .qbutton:hover {
background-color: #95fd01;
color: #383838!important;
}

/* Contact page styling  */
.google_map_holder {margin-bottom: -25px; }

.contact_info p, .contact_info h1, .contact_info a {color: #FFFFFF; }

.contact_info p {font-size: 20px;
line-height: 28px; }

.contact_info .q_social_icon_holder i.simple_social {color: #FFFFFF; }

.service_table_inner li {
border-color: #F0F0F0;
}

#toolbar {display: none; }
.tooltip .popup_tooltip_inner .qbutton {margin: 20px 5px 0px 0px; padding: 0px 10px; float: right; }
#panel {display: none; }

/* Fix for slider image from qode support 
.slider_content.skrollable.skrollable-between{
    width: 100% !important;
    left: 0 !important;
}*/

div#gform_confirmation_message_1 {
font-size: 36px;
font-weight: 800;
line-height: 36px;
color: #97c93c;
}
.tooltip .popup_tooltip {
width: 220px;
border-radius: 4px;
}
@media only screen and (max-width: 1000px) {
.ls-nav-prev,.ls-nav-next {display: none!important;}
}
.ls-nav-next:after, .ls-nav-prev:after {line-height: 40px!important; }
.ls-v5 .ls-nav-prev, .ls-v5 .ls-nav-next {height: 40px!important; }